nav a {
    color: $main-black;
    text-transform: uppercase;
    transition: 1s;
    &:hover {
        color: $main-black;
        letter-spacing: 0.1em;
    }
}

p > a {
    border-bottom: 2px solid $main-green;
    color: $main-black;
    padding-bottom: 1px;
    background: linear-gradient( to bottom, rgba(150, 200, 60, 0.2) 0%, rgba(150, 200, 60, 0.2) 100%);
    background-position: 0 100%;
    background-repeat: repeat-x;
    background-size: 0px 0px;
    transition: background-size .5s;
    &:hover {
        text-decoration: none;
        background-size: 1px 50px;
        color: $main-black;
    }
}

a.season-number {
    color: $main-background;
    transition: all .3s;
    text-decoration: none;
    &:hover {
        color: $main-green;
    }
}